<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>Mój zapis gry</savegameName>
        <creationDate>2025-01-04</creationDate>
        <mapId>MapEU</mapId>
        <mapTitle>Zielonka</mapTitle>
        <saveDateFormatted>04/01/2025</saveDateFormatted>
        <saveDate>2025-01-04</saveDate>
        <initialMoney>250000</initialMoney>
        <initialLoan>0</initialLoan>
        <economicDifficulty>EASY</economicDifficulty>
        <hasInitiallyOwnedFarmlands>false</hasInitiallyOwnedFarmlands>
        <loadDefaultFarm>false</loadDefaultFarm>
        <startWithGuidedTour>false</startWithGuidedTour>
        <trafficEnabled>true</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>false</automaticMotorStartEnabled>
        <growthMode>1</growthMode>
        <plannedDaysPerPeriod>3</plannedDaysPerPeriod>
        <fruitDestruction>true</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>true</stonesEnabled>
        <weedsEnabled>true</weedsEnabled>
        <limeRequired>true</limeRequired>
        <isSnowEnabled>true</isSnowEnabled>
        <fuelUsage>2</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>4</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <disasterDestructionState>ENABLED</disasterDestructionState>
        <dirtInterval>3</dirtInterval>
        <timeScale>5.000000</timeScale>
        <autoSaveInterval>15.000000</autoSaveInterval>
    </settings>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <introductionHelp active="false">
        <shownElements></shownElements>
        <shownHints></shownHints>
    </introductionHelp>
    <statistics>
        <money>103076</money>
        <playTime>54.299160</playTime>
    </statistics>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <slotSystem slotUsage="760"/>
    <mod modName="FS25PlaceAnywheremaster" title="PlaceAnywhere" version="1.0" required="false" fileHash="2542b5bb399c986d2392a99516231ae4"/>
    <mod modName="FS25_MachineStorage" title="Machine Storage" version="1.0.0.0" required="false" fileHash="dc4abd21a225090d44b20f760285b7eb"/>
    <mod modName="FS25_Autosan_D47" title="AutoSan D47" version="1.1.0.0" required="false" fileHash="10c9cac365c78e1011823828777515f7"/>
    <mod modName="FS25_Cargo_D_Series" title="Cargo D120 PL" version="1.0.0.0" required="false" fileHash="56f73309f9c07e2f62058ce8c58b12cd"/>
    <mod modName="FS25_kvernelandAB85" title="Kverneland AB 85" version="1.0.0.0" required="false" fileHash="e3d1d6b1bcd29d89110b324bee708b3c"/>
    <mod modName="FS25_zetor4" title="Zetor UR2 Pack" version="2.0.0.0" required="false" fileHash="5dcc2392c707975ea2d8145c5b69ea20"/>
    <mod modName="FS25_ConcreteBlockSiloPack" title="Concrete Blocks Silo Pack" version="1.0.0.0" required="false" fileHash="3219916e165907775441703912019658"/>
    <mod modName="FS25_AmazoneZATS4200" title="Amazone ZA-TS 4200" version="1.0.1.0" required="false" fileHash="4fc7969a254dc652c97701ec95f1e29f"/>
    <mod modName="FS25_AgroLift_AUS2H" title="Agro-Lift AUS2-H" version="1.0.0.0" required="false" fileHash="f31e9653e3af7affed0744c4348bf1bb"/>
    <mod modName="FS25_guettlerMatador610S" title="Güttler Matador 610S" version="1.0.0.0" required="false" fileHash="634d5a9986ba99db0167a8866ee266bb"/>
    <mod modName="FS25_Bizon_Z056" title="Bizon Z056" version="1.0.0.0" required="false" fileHash="3d51335bf6f47c654f09c63fc8704d66"/>
    <mod modName="FS25_MA_hedgePlaceable" title="Placeable Hedges" version="1.0.0.0" required="false" fileHash="e8da42ba4892ab57c8c0c9ef9f0a02cc"/>
    <mod modName="FS25_SmallCombineGarage" title="Mały Garaż Na Kombajn" version="1.0.0.0" required="false" fileHash="f9414ee42c15bf2659e1a6c2694cfdee"/>
    <mod modName="FS25_zetor6" title="Zetor UR2 Pack" version="1.0.0.0" required="false" fileHash="980b7fe0744697e51ee24917eaff8d87"/>
    <mod modName="FS25_SamaszZ350" title="Samasz Z-350" version="1.0.0.0" required="false" fileHash="f27b4523dad272d18a8204ace9d2c7c3"/>
    <mod modName="FS25_SiloPack" title="Paczka Małych Silosów Zbożowych" version="1.0.0.0" required="false" fileHash="5f5acd6864de4e30d9322701931dfb1b"/>
    <mod modName="FS25_URSUSBYMATLO1236" title="Ursus C-330M" version="1.1.0.0" required="false" fileHash="7ea237aa62389db48ec18d10e05f2352"/>
    <mod modName="FS25_BarnWithCows" title="Barn With Cows" version="1.0.0.0" required="false" fileHash="f2d7c054aabc12a9e803f3359e058a81"/>
    <mod modName="FS25_Ursus_opor" title="Ursus C360" version="Dupe urywa kurwom" required="false" fileHash="2bae1208795d65c78b29aff000f095e4"/>
    <mod modName="FS25_ModernBarn" title="Nowoczesna Stodoła z Garażem" version="1.0.0.0" required="false" fileHash="9a76ea5f2667e9f04eb77d3fdbe0a2d9"/>
    <mod modName="FS25_nordstenNS3030" title="Nordsten NS 3003" version="1.0.0.0" required="false" fileHash="e7897eb2e27615d6d3337112527848b7"/>
    <mod modName="FS25_Ursus_1654_1954" title="Ursus 1654-1954 Pack" version="1.0.0.0" required="false" fileHash="ccafaf9e34d7269206e5456b97463fd5"/>
    <mod modName="FS25_poettingerSynkro3020" title="Pöttinger SYNKRO 3020" version="1.0.0.0" required="false" fileHash="d5512514596299360a6063c9ceb714db"/>
    <mod modName="FS25_RM_Subsidy" title="Government Subsidy" version="1.0.0.0" required="false" fileHash="d324c77709ffd0ca671aed7d38221c14"/>
    <mod modName="FS25_MF600Series" title="Massey-Ferguson 600 Series" version="1.0.0.1" required="false" fileHash="b8ef2b6df5c6eeee334e42d87a0a9307"/>
    <mod modName="FS25_BrickBuildingsPack" title="Pakiet Starych Budynków Z Cegły" version="1.0.0.0" required="false" fileHash="cb114c06b5c00ac84c24ce0e2a0cd648"/>
    <mod modName="FS25_SulkyDPX_Prima" title="Sulky DPX Prima" version="1.0.0.0" required="false" fileHash="c6af9064489e797207ed67a5e4af5218"/>
    <mod modName="FS25_Gorenc_Transfer_Pack" title="Gorenc Transfer Pack" version="1.0.0.0" required="false" fileHash="76df6a0c2c6a2130b04b7856b5f10c17"/>
    <mod modName="FS25_ClaasDominator108SL" title="CLAAS DOMINATOR 108 SL MAXI" version="1.0.0.1" required="false" fileHash="fb8cdbade68fa0707e7e0f4d2b800e30"/>
    <mod modName="FS25_KrpanTz400" title="Krpan TZ400" version="1.0.0.0" required="false" fileHash="e0126da5c6c2f6cce88f8d067bfe1874"/>
    <mod modName="FS25_Hassia_pack" title="hassia 100" version="1.0.0.0" required="false" fileHash="8b77d326d4965c40fc462455ca6f8b76"/>
    <mod modName="FS25_storeDeliveries" title="Store Deliveries" version="1.0.0.0" required="false" fileHash="f2b512d1da43450c3ee156a92a1a4b3a"/>
    <mod modName="FS25_realClock" title="RealClock Mod" version="1.0.0.0" required="false" fileHash="4266fc66736e21fcfda4497c2f7151ef"/>
    <mod modName="FS25_VogelNoot_FarmerM850_pack" title="Vogel&amp;Noot Farmer M850 Pack" version="1.0.0.0" required="false" fileHash="0a6edcbb00800aefeb73b6da65e4cae1"/>
    <mod modName="FS25_SmallManureStorage" title="Concrete Manure Storage" version="1.0.0.0" required="false" fileHash="fbc54aca876af0af84870a60ee874b9b"/>
    <mod modName="FS25_SmallBrickHouse" title="Mały Ceglany Dom" version="1.0.0.0" required="false" fileHash="9027013d3c09a459154639bb4157971d"/>
    <mod modName="FS25_Z263" title="Sipma Z-263" version="1.0.0.0" required="false" fileHash="76af05dcde7340931f68846821d9f2fc"/>
    <mod modName="FS25_SmallBuildingWithGarage" title="Stodoła Z Garażem" version="1.0.0.0" required="false" fileHash="628fc260d91f9d58e9041bac72ee04e1"/>
    <mod modName="FS25_CowsBarnWithManureSpliter" title="Obora w europejskim stylu" version="1.0.0.0" required="false" fileHash="e4d47e64f6e7405b34b01762dea01a3e"/>
    <mod modName="FS25_ShedGarage" title="Shed With Garage" version="1.0.0.0" required="false" fileHash="752b7471ec1046175df8a9a894f79131"/>
    <mod modName="FS25_rsmNova330" title="Rostselmash Nova 330" version="1.0.0.1" required="false" fileHash="9b2a4d6e021daeb338916aef5dd90739"/>
    <mod modName="FS25_LiquidFertilizerTank" title="Liquid Fertilizer Tank" version="1.0.0.0" required="false" fileHash="574a1d18fa254e02900e91cc6cfba8c6"/>
    <mod modName="FS25_KuhnAxis402" title="Kuhn Axis 402" version="1.0.0.0" required="false" fileHash="6910807857e2b426596d48b79ce5c40e"/>
    <mod modName="FS25_ShedCowBarn" title="Shed Cow Barn" version="1.0.0.0" required="false" fileHash="b97e9a8a527f95d74a39735478b71c9c"/>
    <mod modName="FS25_Samasz_Samba200" title="Samasz SAMBA200" version="1.0.0.0" required="false" fileHash="cfcc5c480743ba855ea36cba47c90a5c"/>
    <mod modName="FS25_Workshop" title="Small Stational Workshop Trailer" version="1.0.0.0" required="false" fileHash="087d62272b4ca39b1ef302a0a7616f66"/>
    <mod modName="FS25_PowerTools" title="PowerTools" version="1.0.2.0" required="false" fileHash="f060b97665c8e22268954080c9c8a38a"/>
    <mod modName="FS25_PlaceTerraformPaintAnywhere_KingMods" title="Place, Terraform and Paint Anywhere (KingMods)" version="1.0.0.0" required="false" fileHash="609bac723092b75795b8b2fd9d350785"/>
    <mod modName="FS25_PerfectEdge" title="PerfekcyjnaKrawędź" version="1.1.0.0" required="false" fileHash="e59ad491b98525fcfcd4ca4244115484"/>
    <mod modName="FS25_oldMetalSheds" title="Machinery Shed" version="1.0.0.0" required="false" fileHash="424ef91294b3edd1c855c41179fbfa60"/>
    <mod modName="FS25_PronarT653" title="Pronar T653" version="1.0.0.0" required="false" fileHash="e4471f616c61861c99858c7bcbd4469b"/>
    <mod modName="FS25_kuhnGMD4411" title="Kuhn GMD 4411" version="1.0.0.0" required="false" fileHash="cad2b29c30036a2f367ecadead5db8b1"/>
    <mod modName="FS25_kuhnGF8712" title="Kuhn GF 8712" version="1.0.0.0" required="false" fileHash="1ce0acb266441c07c93d2d0bbe0e6cec"/>
    <mod modName="FS25_johnDeereSeries7810" title="John Deere 7810" version="1.0.0.0" required="false" fileHash="36e35e464e54fe7d728258e1117467f8"/>
    <mod modName="FS25_Garage18x7" title="Garage 18x7" version="1.0.0.0" required="false" fileHash="8bb6e37572a83b7718f1943abbbce9ed"/>
    <mod modName="FS25_E512" title="Fortschritt E-512/E-514" version="1.0.0.0" required="false" fileHash="798cd150eeec306e5438cf76a5d58c5a"/>
    <mod modName="FS25_Biardzki_P3292" title="Biardzki P329/2" version="1.0.0.0" required="false" fileHash="f73469b4ee67c4413a288b5ccaf4c7de"/>
    <mod modName="FS25_agcoSeries9700" title="AGCO Allis Series 9700" version="1.0.0.0" required="false" fileHash="940998dd1ac44b7a5bee7761167d1ac3"/>
    <mod modName="FS25_AkpilKM180" title="Akpil KM180 4+1+1" version="1.0.0.0" required="false" fileHash="cfe4137d624b2d44717c188563bfab8a"/>
    <mod modName="FS25_harrows_U211_2" title="Brony U211_2" version="1.0.0.0" required="false" fileHash="cf46775b9f3e40cd220db3aaa3b20ab1"/>
    <mod modName="FS25_GarageSM28x11" title="Garage 28x11" version="1.1.0.0" required="false" fileHash="7ce008a8570a190d1091534123e46d4e"/>
    <mod modName="FS25_HalfModernHouse" title="Elegancki Dom" version="1.0.0.0" required="false" fileHash="8f2f7def286fdd3bd61da935c05b0d21"/>
    <mod modName="FS25_viconFanex604" title="Vicon Fanex 604" version="1.0.0.0" required="false" fileHash="ccd1e1edff51025b336ceb9cb30c2ce4"/>
    <mod modName="pdlc_macDonPack" title="MacDon Pack" version="1.1.0.0" required="false" fileHash="a910fbe59bd919187cacbfc7b63ec5a6"/>
</careerSavegame>
